<bugID>1372067<Summary>Should implement the prompt timing policy of the tour notification bar</Summary><Description>Created attachment 8876550
notification-logic.png

According to the bug 1357668 comments 3, we should implement the prompt timing policy of the tour notification bar. See the attached notification-logic.png.</Description></bugID>